ВАЖНО! Выявлена серьезная уязвимость в сайтах на MODX.

Аникей Александров 24.07.2018 8 3323 на прочтение 1 минут

В движках MODX Revolution версии 2.6.4 и ниже появилась критическая уязвимость, что дает возможность удаленного выполнения скриптов и удаление файлов/каталогов. В Сети становится все больше сайтов, подвергнутых этому взлому. Мы попытались вкратце собрать для Вас информацию по сложившейся ситуа...